<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="000c30c223c4943409b9d7adb97df4a6">
  <dict>
    <!--2024-05-31 14:56:01.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:56:01.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
